/***** classes générales *****/

/* les classes ci-dessous correspondent aux messages d'erreurs et avertissements */

.alert-danger {
  color: #fff !important;
  background-color: #a51f18 !important;
  border: none !important;
}

.alert-warning {
  color: #fff !important;
  background-color: #ad6200 !important;
  border: none !important;
}

.alert-info,
.alert-notice {
  color: #fff !important;
  background-color: #30638d !important;
  border: none !important;
}

.alert-success {
  color: #fff !important;
  background-color: #448344 !important;
  border: none !important;
}

/***** édition des pages SP Page Builder *****/

#sp-page-builder .sp-pagebuilder-page-edit {
	left: 20px;
	right: auto !important;
}

/***** menu principal *****/

.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
  text-transform: uppercase;
}

@media (min-width: 992px){
   .sp-megamenu-wrapper {
   margin: 0 auto !important;
   }
}

/***** menu mobile *****/

.offcanvas-menu .offcanvas-inner ul.menu>li>a {
  opacity: 1 !important;
}

/*
.offcanvas-menu .logo-image {
  height: 30px !important;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  margin-left: 0px !important;
}

.offcanvas-menu .offcanvas-inner {
  padding: 0px 25px 25px 25px !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler:after {
  color: #000 !important;
}

.offcanvas-menu ul.social-icons {
  color: #000 !important;
  font-size: 18px !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li li a  {
  color: #000 !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
  font-size: 1rem !important;
	line-height: 30px !important;
}

.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {
  border-bottom: 1px solid #eee;
}
*/

/***** menu client front-end *****/

.box-front-end-menu {
  right: 0 !important;
  top: 25% !important;
  position: fixed !important;
  z-index: 100000 !important;
  padding: 5px 0 5px 0 !important;
}

.box-front-end-menu ul.menu {
  list-style-type: none !important;
}

@media (max-width: 991px){
	.box-front-end-menu {
    display: none !important;
	}
}

/* niveau 0 */

.box-front-end-menu .menu-help-prop {
  background-color: #f10000 !important;
  color: #fff !important;
  font-family: inherit !important;;
  font-size: 16px !important;
  font-weight: 700 !important;
  padding: 10px !important;
  text-transform: uppercase !important;
}

.box-front-end-menu .menu-help-prop:before {
  content: "\f059" !important;
  font-family: "Font Awesome 6 Free" !important;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 0 5px 0 0 !important;
}

.box-front-end-menu:hover {
  cursor: pointer !important;
}

/* niveau 1 */

.box-front-end-menu ul.menu-child {
  display: none !important;
}

.box-front-end-menu:hover ul.menu-child {
  background-color: #f10000 !important;
  display: block !important;
  position: relative !important;
  z-index: 100000 !important;
  list-style-type: none !important;
  text-align: left !important;
  margin-left: -150px !important;
  text-transform: none !important;
  padding: 10px 0 10px 10px !important;
}

.box-front-end-menu:hover ul.menu-child li {
  padding: 5px 0 5px 0 !important;
  border-top: 1px solid #fff !important;
}

.box-front-end-menu:hover ul.menu-child a {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 700 !important;
}

.box-front-end-menu:hover ul.menu-child a:before {
  content: "\f0da" !important;
  font-family: "Font Awesome 6 Free" !important;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 0 5px 0 0 !important;
}

.box-front-end-menu:hover ul.menu-child li:hover {
  background-color: #fff !important;
  padding: 5px 0 5px 0 !important;
}

.box-front-end-menu:hover ul.menu-child a:hover {
  color: #f10000 !important;
}

.box-front-end-menu ul.menu-child li:hover a {
  color: #f10000 !important;
}

/***** pied de page *****/

.sp-scroll-up {
  bottom: 70px;
}

#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 0px !important;
}

/*
#sp-footer, #sp-bottom {
  text-align: center;
}

#sp-footer #sp-footer1,
#sp-footer #sp-footer2,
#sp-footer #sp-footer3 {
  display: flex;
  align-items: center;
}

#sp-footer #sp-footer2 h3.sp-module-title {
  color: #a7734f;
  font-size: 20px !important;
  font-family: 'introsemibold_alt';
  margin-bottom: 0rem;
}
*/

/***** classes spécifiques responsive design *****/

@media (max-width: 1200px){
  body .visible-filter-modal.equal-positions-tags {
    margin-top: 65px !important;
  }
}

/* menu breakpoint */

/*@media (max-width: 1399px){
  nav.sp-megamenu-wrapper .sp-megamenu-parent {
    display: none !important;
  }
  #sp- nav.sp-megamenu-wrapper #offcanvas-toggler {
    display: flex !important;
  }
}*/

/* hauteur du logo et du header en mode mobile */

header .container .container-inner .row {
  display: flex;
  align-items: center;
}

.align-right{
  justify-content: flex-end;
}

/*
@media (max-width: 991px){
  #sp-header {
    height: 120px;
  }
  #sp-header .logo {
    height: 100px;
  }
  #sp-header div.container {
    padding-top: 10px;
  }
  div.easy_entrylink .form-horizontal .controls {
    margin-left: 10% !important;
    margin-right: 10% !important;
  }
}
*/